package com.qmth.sop.common.enums;

/**
 * @Description: 项目计划变更流程enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/8/25
 */
public enum ProjectExchangeFlowStatusEnum {
    UN_APPROVE("待审核"),

    APPROVE("已审核");

    ProjectExchangeFlowStatusEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}